import 'https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyD2eI5anobF7bTsgNJI5ZH8IH3gFYaNXsk';
import 'location-search';
import { LocationSearchTemplate } from './location.search.template';
import { SearchTemplate } from './search.template';
import { ListTemplate } from './list.template';
import { PaginationTemplate } from './pagination.template';

export const DealerModule = angular.module('DealerModule', [
    'LocationSearchModule'
  ])
  .value('locationSearchTemplate', LocationSearchTemplate)
  .value('locationSearchSearchTemplate', SearchTemplate)
  .value('LocationSearchListTemplate', ListTemplate)
  .value('locationSearchPaginationTemplate', PaginationTemplate)
;
